<?xml version="1.0" encoding="UTF-8"?>

<Software>
 <Video>
  <!--当前视频通道-->
 <CurrentChannel>0</CurrentChannel>
 <!--当前视频状态-->
 <CurrentStatus>0</CurrentStatus>
 <!--<T通道号>状态</T通道号> 其他所谓通道状态为视频功能号前加T-->
 <!--状态BIT0-BIT3:  0-视频无效 1-视频有效 BIT4-BIT7:  0-NTSC   1-PAL  2-SECAM -->
 </Video>
</Software>
